body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#999999;
	line-height:15px;	
}

.j1white{color: #ffffff;}

.jwhite:link{font-size: 10px;color: #ffffff;text-decoration:none;}
.jwhite:visited{font-size: 10px;color: #ffffff;text-decoration:none;}
.jwhite:hover{
	font-size: 10px;
	color: #ffffff;
	text-decoration:underline;
	
}
.jwhite:active{font-size: 10px;color: #ffffff;text-decoration:none;}

a:link{font-size: 11px;color: #25496D;text-decoration:none;font-weight: bold;}
a:visited{font-size: 11px;color: #25496D;text-decoration:none;font-weight: bold}
a:hover{
	font-size: 11px;
	color: #25496D;
	text-decoration:underline;font-weight: bold}
a:active{font-size: 11px;color: #25496D;text-decoration:none;font-weight: bold}

.inputt{
	font-size: 12px;
	border-color: #000000;
	border-width:1px;
}
.button{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color: #8F2200;
	border-color: #ffffff;
	border-width:1px;
}

.bottom{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;}
	
	.pad1 {padding:10px 20px 20px 20px;}
	.pad1b {
	padding:10px 10px 5px 10px;
	text-align: left;
}
		.pad2 {padding:10px;}
		
		h1 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #25496D;}
	
			.header1 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #25496D;
	
		line-height:15px;	}
